@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size: 100%;
	background-color: #000;
	background-repeat: no-repeat;
}
.header {
	height: 142px;
	width: 1024px;
}


h1,h2,h3,h4,h5,h6{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
h1 {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
p {
	margin-top: 12px;
	margin-bottom: 12px;
	color: #645f52;
}

.twoColFixLt #container {
	width: 900px;
	text-align: left;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #b0a790;
	border-right-color: #b0a790;
	border-bottom-color: #b0a790;
	border-left-color: #b0a790;
	background-image: url(../images/transparent.png);
	height: 615px;
}
.twoColFixLt .background #container #mainContent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
}
.legal {
	font-size: 10px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.background {
	background-image: url(../images/plain-logo-back.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
}
.twoColFixLt .background #container #sidebar1 a {
}
.twoColFixLt .background #container #sidebar1 a {
}
.twoColFixLt #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 170px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	height: 620px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
	background-image: url(../images/water-mark-logo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.twoColFixLt .background p a {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #7E725A;
}
#sidebar1  a {
	font-size: 14px;
	color: #291812;
	text-decoration: none;
}
#sidebar1 br {
}
#sidebar1 {
}
.twoColFixLt #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 190px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
 #sidebar1  ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	
}
#sidebar1 ul li a {
	text-align: center;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
}
#mainContent p a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
}
a {
	text-decoration: none;
	color: #000;
}
.thumbnails {
	border: 2px solid #BDB6A1;
	text-align: center;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.lefttable {
	background-color: #FFF;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BDB6A1;
	margin: 2px;
}
#basic-accordian{
	

	
}
.breadcrumbs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #BDB6A1;
	padding-top: 3px;
	text-transform: uppercase;
}

.accordion_headings{
	padding:5px;
	color:#000;
	cursor:pointer;
	font-weight:bold;
	background-color: #BDB6A1;
}
.leftimage {
	margin-right: 5px;
	margin-left: 5px;
}

.accordion_headings:hover{
	background-color: #A4BAC9;
}

.accordion_child{
	padding:15px;
}

.header_highlight{
	background-color: #91ACBD;}

.disclaimer  
{
	height:40px;
	position:relative;
	bottom:0px;
	vertical-align: bottom;

     }
